Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1783

ROAR plugin should not assume Opaque is supported

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.7.7
    • Fix Version/s: 2.8.0
    • Component/s: Roar
    • Labels:
      None

      Description

      My laptop does not allow Java to draw opaque thingies. As a result, the Roar popups make things crash.

        Attachments

          Activity

            People

            Assignee:
            guus Guus der Kinderen
            Reporter:
            guus Guus der Kinderen
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: